<?php

session_start();
require_once('../../Web_Admin/conexion.php');
if(isset($_SESSION['Login'])){
	$Id	=$_SESSION['Login'];
	$archivo = $_FILES["archivo"];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}

$Log_In=str_replace(' ', '', strtolower($Log_In));

$Ruta='../../Hist_Folios/Tmp/'.$archivo["name"];
$resultado =move_uploaded_file($archivo["tmp_name"],$Ruta);
if ($resultado) {
    echo "true";
} else {
    echo "false";
}
